<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAAAAEAIACoEAAAFgAAACgAAAAgAAAAQAAAAAEAIAAAAAAAABAAABMLAAATCwAAAAAAAAAA
        AAAYEQ4DLCAaVisfGtIlGhbrJhsX6yYbFusoHRjrKBwY6yYbF+smGxbrLSwl6y0kHuskGBTrJxwX6yYb
        F+smGxfrJhsW6ycaFesoHBbrJBoV6ykdGOsoHRjrKBwY6yccF+snHBfrKh4Z6ygbFusqHRfrKBwY6yoe
        GdItIBtWNygiAzAjHVUsIBvlLSAb/ywgG/8pHRn/KR4Z/yseGf8sHhn/LiQe/zpUR/87WEr/PFlK/zAy
        Kf8pGxf/KR0Y/yccF/8oJyX/KENI/yg4Ov8lHxv/JxwX/yYcF/8rHxr/KR0X/ycbF/8qHxr/KTIz/ygu
        Lv8oHRj/Kx4Z/yodGOUsHxpVLiEc0SofJP8nHBz/KR0Y/ykdGP8pHRj/KyId/zE+NP82Rjv/PF9Q/zpW
        SP89XU7/OE1A/zVANv8pIhz/KSEd/yRbaP8lTln/KVNb/ydESf8pHRj/Kh0Y/y0hG/8mKSj/JyEd/yRL
        VP8nU17/Jk1V/yhDSP8qIx//Iyor/ysiHdE0L3fqMClf/zIsav8yKlX/Kx0Y/y0gG/88Wkz/PmRU/zpY
        Sf88W0z/Ly4m/zxOQv9Ca1r/N09C/zxhUf8xKCL/LSwr/ylFTP8tP0D/LCUn/yoeGf8rJiL/LFRd/yZN
        Vv8pT1f/JUJI/ydLVv8nR03/JDxB/ydaZf8lSE//JlJb6i8mQesuJ2H/KyRN/zIoNP9HVVf/b46V/25x
        bP9AVkr/NEs+/1JSS/92b2z/RUE7/zhMP/86VUf/Mzkv/yccF/8pHBf/MCMe/zEnQ/8sKof/Kydf/zAt
        L/8nUVv/JUhS/ydNVf8jKCf/LCEd/1ZPTP9lbGz/Llhk/yVHT/88XWPrKh4d6y4mWv8tIzr/Nioj/0x8
        if9Ttc3/dLrL/4idof+HgoD/pqOh/8HAv/++vLv/cWpn/zUsJ/9aUlD/Qjs4/2BZVv9qYmD/Y11q/2Fd
        dP9gXHD/Yltc/3BpZv9bYGD/Z2Nh/1BHQ/+Qi4n/ycjI/7azsv+cmJj/fomK/4irsOsmGxfrKB0W/yoe
        GP8pHRj/LyQg/0VBPv8uTFH/SYuc/4KJif9EOTv/QTcy/42Hg//Ny8v/qqin/3h0cv+JhIL/dW5r/4aA
        ff+Piof/iIJ+/4qFgv+CfXr/fnh2/3x2c/+QjIv/vLq6/7e1tP9lX1z/Mygk/19WUv9/m6T/NnuR6yse
        GesvIRz/Lisg/y0kHP8uIBv/LyEb/zMjG/8xJi//LiRf/zMqf/8qH07/KR5E/19Zif+opaX/fnl2/313
        dP+inZv/rKin/7KxsP+trKv/r62s/6impf+joJ7/j4qI/3Zwbf+Ig4D/XlZS/zMoI/9YT0v/V1BQ/zY5
        ev8vLl3rKykf6ywrIP8uNSX/MTcm/ysqH/8rIhr/Jx4//zg0iP9cV4j/ZF1t/09Jgv9JQ4j/ZV5w/3Vu
        a/+Qi4n/p6Sj/5qvsv+DvMX/icLN/4zFzf+JxMz/hcLM/4uzuf+jqKj/pqGg/4uGhP9tZWL/eHJv/3dy
        b/9gWVr/b2yA/0NAZOtEcETrNT8r/zQ3J/83OSn/QWc+/zVHLP9RSmL/ZF1r/1tTTv+anJr/fHd1/3Fr
        aP+WkIz/sKyq/6KusP+CtsL/isTP/5Goq/+Pmpv/jZqa/46dnv+ww8T/m8PL/3y8x/+Ws7f/tLOy/6ij
        of+Efnz/c2to/4N+fP9qY1//gHyE6zpfOusqMCH/MTYl/zAuIv88WDj/MEAo/314dP+TlZX/fJad/2C8
        0/+Wtb3/rKWj/6Omp/+Ntr7/hsfU/42us/+Xl5b/g3x5/2RbV/83LSr/hn98/4qGof9XU3L/mqam/4q+
        yP9/vsj/mK2x/6mmpf+alZP/c21q/4B5d/9tZmLrJh0Y6yknHf8/ZT3/NT4q/ygeGP8lGxb/gYGA/2m9
        1v9hsMf/j6uw/5+mp/+OrbX/eLnI/5TCy/+Pk5P/k42L/4qHhv+Oioj/gnx6/3Vvbf9pYV3/YFhj/5SQ
        mf9hXob/bGd2/6C4vf9+u8j/h7e//5ynqP+jnp3/j4mH/3Vua+snGhfrLisg/z1fPP83QCz/KR0Y/yQZ
        FP97fHz/TbPT/0mduf+bn6D/a7PE/3q/0P+apaf/dWxp/4uGhP+Lh4X/dG9t/3FraP9KQT3/NSol/y0g
        G/9GOzX/Y1pY/2xmcP+Kh5X/TUdz/4iHif+Ssrz/eLzI/3uptP+hpqb/qKSi6yQaFuslGhb/JR4Y/ycd
        GP8mGxf/IhcT/3x6ev9jt9L/XKa9/6SlpP93prL/ZbDH/5W7xP+Jh4b/VExJ/0lCPv9eV1T/MCUg/yge
        Gv8mGxf/LB8a/yseGf8kGRX/T0dC/1ZOUP+Hg4r/dnOV/1RObf+co6X/hLXC/3i+zP+Vub/rJBoV6ykd
        GP8tIBv/LyEc/ysfGv8sHhn/fXt6/3y/1P9wutD/f6++/5+mqP+Un6P/cKu4/3m7zf+bsbb/d3Bu/0Az
        Lf8tHxr/LyMd/ygcF/8sHxr/Kx4Z/ygcF/8mGhX/LyQf/1ZOSv9fWV//nJmf/1pWh/9ya3b/orK5/4i9
        x+soHBjrLR8b/yseGv8tIRv/LCEb/ysdGP9XTUr/sa+w/7rP1/9ovdX/iLzK/5iwtf+eoKD/iJ2i/3Ct
        uf+Oxc//n6mq/396eP+WkpH/YVpX/zInI/9FOzf/SD87/0tBPf9COTb/Kh0Y/z40L/9SSkj/fnh//4qH
        mP9PSnP/gXt86zAwIutEb0L/Q2c//zQ2Jv83OSn/Pl46/0R0Qv9FRzn/gXp4/6qrqv+ioqL/nLG2/5W1
        vf+erK7/m52c/4akqf+AvMf/hszX/6TO1P/Ix8f/m5eV/2xjYP98dnT/e3Vz/4F7ef9hWFT/KR0X/ygc
        F/9KQDv/T0dI/5SPkv91cYnrNTcm60Z5SP9CbUL/PEgx/zlLMf8+Yzz/Q3xF/zE0I/8uIBv/RDg0/396
        d/+TjIr/pKWk/5Koqv+evMH/maan/6Clpf+Sub//qMHE/6uop/+xrqz/f3d0/3BqZ/98dXL/hoB+/396
        d/9CODP/JRoV/yYbFf8tIx7/TURA/1NLTespHRnrLCsf/zJBKf9Ec0T/R31M/zJEK/8pKxz/KB0Y/yke
        Gf8oHBf/JxsX/2NhX/9laGf/PDAr/2JkY/+VqKv/w8XF/6unpv+loaD/p6Sj/62pqP+tqqj/kIuJ/4F7
        eP+gnZ7/q6it/52anf9oYmD/KyAc/yQZFf8lGhX/NCkk6y0jHOs3Ri7/OEow/0BcOf9CZkD/Okow/zlK
        Lv8sJBz/Kx0Y/zAmIv9DUFL/UnN6/1dvc/9TZ2n/T01L/42Hhf+in57/paKg/6mkov+tqqj/oqmu/5OU
        xP+cnM3/kpPJ/4SCuP95dqf/lJO6/29pa/88MS3/Rz46/ywhG/8lGhXrNz8s60+WWP9Ni1L/Pkkw/zhH
        L/9If0n/UZxV/zQ/Kf8+Q0P/Wnh9/1JkZf8/QD7/PkNB/0BFRf9fZWX/UklF/4J8ev+zsa//vr+//6O7
        xv9rkcz/UFGV/2hha/9van3/UUdM/1hOS/9rY2H/dW5s/2xkYP92cHb/b2qK/0U6OOswJB3rLjEj/zEw
        I/81LCL/LCgd/y8rH/8/TUD/U2xw/2F0d/9ISEb/TVpa/1x1eP9YcHP/VWlr/1JSUP9/eXb/l5WT/4ia
        pv9hb53/W2yM/2WUxv9cX6X/enWY/3h1m/92cY3/jIig/4B7iv9UTEj/MSYh/zkvMf9RSmD/Ni0r6y4h
        HOstHxr/LR8a/y4gGv8xKyf/SVhd/1Rvd/8/Rkf/QkxM/1Zvc/9PXFz/UUlF/1hNSP9GRkP/VFlZ/1VM
        SP+ZmZf/f42Y/0hEWv9ITl//lrHG/5ydqv91b37/hYGX/5eVtv+rq8z/q6rA/3hzcP8qHxr/JhsW/yof
        Gf8tIRzrLiEc6yYaFv8sIh3/Q01O/1Vzev9MV1n/Oj8//1Zucf9RaGv/SkZD/29mY/+Dg4L/dW9s/3hx
        bv9lXVr/gXx6/4B4df+QiYb/qqmn/6usrP+xsK//h4OA/1VMR/8uIRv/W1FL/6Win/9iW1f/j4qI/1NL
        R/8yKCP/ZV5b/2dfXOsrHxrrOj08/09rcf9PYWT/QEJA/0tgY/9SbXL/SEpJ/2RaVf+Gf33/YltY/zVj
        av8qKyn/QTYy/25oZv+JgX7/gn59/25ubf+Nh4T/hX58/5GNjP9eVlP/NSok/y8tIP8wJB//UEZC/2Ve
        W/9XT0v/OjAs/zUrJv9MQz//UkhF609tdetTbXP/PkA//zxJS/9QcHb/RE9P/0c+Ov9/eHb/cGlm/z0x
        LP8qHxr/KmBp/ystLP9YTkr/fnh1/11pa/8uXGb/JU1W/ztWW/9bVlT/PTMt/yknHP8zMSX/OEAs/zY2
        J/8vKh//KyAb/zkuKf9vZ2T/aWBd/zQpJP82KSTrQkZG6ywhHP8qIh//OkVF/zAqJf8oGx7/Qjcx/0M6
        Nf8qHhn/Kh0Y/yVLU/8ik7H/Lmh0/0hEQv80KSX/KDk7/yJRYP8oSE//JElP/yUdGv81Qiv/P2U+/zIz
        Jf8zOCf/NkAs/0JqQP8vMiL/Kh8b/0Y8N/9BNzP/LSMf/0pAPOspIR3rKSko/ywgGf8sIDH/MClc/y4n
        VP8wKV3/KyEx/y0gGv8sHxn/Jj1C/yCIpv8sVl//Kh4a/yseGf8vIBr/LDU2/ylESf8oHxv/LiAa/zdC
        Lf88Wjn/Lisg/zI5J/8zNSb/QmM+/zM1Jf8pHBj/JxsW/yogHP9oYV7/XFNQ6ylYY+onS1P/KktQ/ywo
        OP8wKFj/Lyhh/zAoWP8sIjD/LB8Z/y8hG/8rLCv/IXiQ/yk6QP8sHhj/LiAa/ypAQ/8nXGn/J0dO/yVQ
        Wf8sJCD/LSAa/ygeGf8yOij/Qmc//zMvI/8uIx3/Kx8a/ywgGv8qHxr/OS4q/1RKRf9fVlLqIFhq0SZM
        Vf8vUVf/Lygj/ykfKv8wKXD/LSIp/y0gGf8uIRz/MCId/ywhHf8vWmH/MTAu/y0gGv8vIRv/Ky8t/ydI
        Uv8pS1L/LDw9/y0iHv8rHxr/JhsW/zM7Kf9CZD//NTEl/yseGf8qHhn/KR0Y/0U6Nv9pYl//YFdU/zYp
        JNEpKytVKCwr5SsfGv8qHRn/JhsX/ysfHf8rHxr/Kh4Z/ykeGf8vIRz/LB8a/y4kH/8tIRz/Kh4Z/ycc
        GP8qHRj/LSEc/ycgHP8oHBb/Kx8a/yoeGf8nHBf/Kh8a/yggGf8qHhn/KR0Y/ywgGv8oHBf/MCUg/z82
        Mv84LirlKh4aVRYAAAMrHBdWKx8a0igcGOstIBvrLyEc6yoeGesvIh3rLB8a6zYnIOswIhzrLSAb6yoe
        GespHRjrJBoW6ykdGesrHxrrJhsX6yccGOsoHRjrKh4Z6ygdGOsrHxrrLB8a6yccF+stIRvrLiEb6ygd
        GOsrHxrrKh0Y0igcF1YEAgIDAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
</value>
  </data>
</root>